.version.portfolio /* version checker */
{
	color: #00000C;
	background-color: #272C03;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -13px;
	width: 0.01px;
}

#u2903
{
	z-index: 8;
	min-height: 73px;
	padding-bottom: 20px;
}

#u5160
{
	z-index: 110;
	width: 245px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 8px;
}

#menuu152
{
	z-index: 11;
	width: 362px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 357px;
}

#u181
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u184
{
	width: 80px;
	padding-bottom: 15px;
}

#u184:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u174
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 94px;
}

#u177
{
	width: 80px;
	padding-bottom: 15px;
}

#u184.MuseMenuActive,#u177:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u195
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 188px;
}

#u196
{
	width: 80px;
	padding-bottom: 15px;
}

#u177.MuseMenuActive,#u196:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199
{
	height: 19px;
	width: 83px;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u188
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u189
{
	width: 80px;
	padding-bottom: 15px;
}

#u196.MuseMenuActive,#u189:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u189.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u185,#u180,#u190
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 10px;
}

#u2903-bw
{
	z-index: 8;
	min-height: 73px;
}

#u1287
{
	z-index: 2;
	min-height: 80px;
	border-color: #000000;
	background-color: #EFEFEF;
}

#u1287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -7px;
}

#u2968
{
	z-index: 3;
	width: 272px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 4px;
	padding-bottom: 9px;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 98px;
}

#u2969-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#u1287-bw
{
	z-index: 2;
	min-height: 80px;
	margin-top: -7px;
}

#pu6151
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 82px;
}

#u6151
{
	z-index: 117;
	width: 427px;
	min-height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6149
{
	z-index: 116;
	width: 427px;
	min-height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u6393
{
	z-index: 10;
	width: 427px;
	min-height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 30px;
	position: relative;
}

#u2904
{
	z-index: 9;
	min-height: 86px;
	padding-bottom: 7px;
}

#u2903_align_to_page,#u2904_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u240-4
{
	z-index: 32;
	width: 1066px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 24px;
}

#u6483
{
	z-index: 114;
	width: 68px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1093px;
}

#u2904-bw
{
	z-index: 9;
	min-height: 86px;
	margin-top: 12px;
}

#pu241
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u241
{
	z-index: 36;
	min-height: 289.86066737763804px;
	padding-bottom: 0px;
}

#u241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 11px;
	padding-bottom: 23px;
}

#u5163
{
	z-index: 112;
	width: 245px;
	left: 95px;
}

#u247
{
	z-index: 37;
	width: 960px;
	height: 1px;
	left: 100px;
	margin-top: 10px;
}

#pu248-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 18px;
	position: relative;
}

#u248-4
{
	z-index: 38;
	width: 364px;
	min-height: 117px;
	margin-right: -10000px;
}

#menuu250
{
	z-index: 45;
	width: 193px;
	margin-right: -10000px;
	left: 384px;
}

#u280
{
	width: 193px;
}

#u281
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u281:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u281.MuseMenuActive,#u290:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u283,#u291
{
	height: 19px;
	width: 193px;
	margin-right: -10000px;
	top: 6px;
}

#u259
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u290.MuseMenuActive,#u259:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u287,#u258,#u251
{
	width: 193px;
	margin-top: 14px;
}

#u254
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u259.MuseMenuActive,#u254:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u260,#u257
{
	height: 19px;
	width: 193px;
	margin-right: -10000px;
	top: 7px;
}

#u241-bw
{
	z-index: 36;
	min-height: 289.86066737763804px;
}

#u295
{
	z-index: 43;
	height: 19px;
	width: 195px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 815px;
}

#widgetu298
{
	z-index: 70;
	width: 0.01px;
	height: 169px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 796px;
}

#widgetu301
{
	z-index: 71;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu301.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u303-4
{
	z-index: 72;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu306
{
	z-index: 76;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu306.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u307-4
{
	z-index: 77;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu301.fld-err-st #u303-4,#widgetu306.fld-err-st #u307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#widgetu301_input,#widgetu301_prompt,#widgetu306_input,#widgetu306_prompt
{
	width: 189px;
	min-height: 38px;
	padding: 0px 15px;
}

#widgetu301.fld-err-st #widgetu301_input,#widgetu301.fld-err-st #widgetu301_prompt,#widgetu306.fld-err-st #widgetu306_input,#widgetu306.fld-err-st #widgetu306_prompt
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#u311-4
{
	z-index: 81;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u300-4
{
	z-index: 85;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u299-4
{
	z-index: 89;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#widgetu298.frm-sub-st #u311-4,#widgetu298.frm-subm-err-st #u300-4,#widgetu298.frm-subm-ok-st #u299-4
{
	min-height: 25px;
}

#u312-17
{
	z-index: 93;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 95px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

